Subject: Binaries for AIX 3.2

From: Bill Williams <[email-masked]>
Date: Wed, 27 Oct 93 08:14:05 EDT

I  am running  AIX 3.2.3  and can  build pine/pico  just fine  using the
'build a32';  however, when  I run  pine almost anything  I do  causes a
IOTrap abend with core dump. It appears  that this is a problem with the
AIX 3.2.3  system which  according to  reports out  in NetLand  does not
occur with AIX 3.2.4.

I  ftp-ed  your  aix32  binaries  but  they  have  the  problem  of  not
recognizing my  'vt220' terminal. There is  a simple fix for  this and I
would like  to request a re-build  of the aix32 binaries  (pine/pico) to
solve  the problem.  The only  change  needed is  to the  'makefile.a32'
files and that is just an insertion  of "-lcurses" into the LIBES as the
first library.  It should look like:
    LIBES = -lcurses -ltermcap -lc
instead of:
    LIBES = -ltermcap -lc
when this is done it should link without problems *and* recognize all
the vtXXX's normally known to AIX.

If you  could rebuild those binaries  with the -lcurses I  would be very
grateful!

BTW:  All my  correspondence  to  the pine  lists  have  been from  this
account which is  an IBM VM/ESA System running RiceMail  (MUA) and LMail
(MTA) -- which does  not support MIME at this time.  I have no Pine/Pico
available at this time on any of my machines.... and I really need it
on my RS/6000 AIX 3.2.3 units.

 ---------------------------------------
   Bill Williams -- ETSU Systems Support
    East
    Tennessee             (615) 929-6853
    State   <[email-masked]>
    University        <[email-masked]>